ALTER TABLE VS4TCode ALTER COLUMN
	TCodTable nvarchar(100) NULL
GO
UPDATE VS4TCode SET TCodTable='(SELECT * FROM VS4TTaxTrans WHERE TTxTType=6) VS4TTaxTrans'
WHERE TCodAlias='WTAXAF'
GO
UPDATE VS4TCode SET TCodTable='(SELECT * FROM VS4TTaxTrans WHERE TTxTType=5) VS4TTaxTrans'
WHERE TCodAlias='WTAX53'
GO
UPDATE VS4TCode SET TCodTable='(SELECT * FROM VS4TTaxTrans WHERE TTxTType=2) VS4TTaxTrans'
WHERE TCodAlias='WTAX3'
GO
UPDATE VS4TCode SET TCodTable='(SELECT * FROM VS4TTaxTrans WHERE TTxTType=7) VS4TTaxTrans'
WHERE TCodAlias='WTAX2'
GO
UPDATE VS4TCode SET TCodTable='(SELECT * FROM VS4TTaxTrans WHERE TTxTType=4) VS4TTaxTrans'
WHERE TCodAlias='WTAX1'
GO
UPDATE VS4TCode SET TCodTable='(SELECT * FROM VS4TTaxTrans WHERE TTxTType=3) VS4TTaxTrans'
WHERE TCodAlias='WTAX'
GO